.tx-heading1-dgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #333333
}
.tx-heading2-dgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #333333
}
.tx-heading3-dgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333
}
.tx-heading4-dgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333
}
.tx-heading3-white {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff
}
.tx-normal-dgrey {
	FONT-SIZE: 11px; COLOR: #333333
}
.tx-normal-grey {
	FONT-SIZE: 11px; COLOR: #666666
}
.tx-normal-lgrey {
	FONT-SIZE: 11px; COLOR: #999999
}
.tx-normal-red {
	FONT-SIZE: 11px; COLOR: #be0027
}
.tx-normal-white {
	FONT-SIZE: 11px; COLOR: #ffffff
}
.tx-strong-dgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333
}
.tx-strong-grey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666
}
.tx-strong-lgrey {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #999999
}
.tx-strong-red {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #be0027
}
.tx-small-dgrey {
	FONT-SIZE: 9px; COLOR: #333333
}
.tx-small-white {
	FONT-SIZE: 9px; COLOR: #ffffff
}
.tx-product-discount {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666
}
.tx-product-price {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff
}
.tx-product-title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333
}
.tx-product-desc {
	FONT-SIZE: 11px; COLOR: #666666
}
.tx-product-special {
	FONT-SIZE: 11px; COLOR: #333333
}
.tx-ps-save {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #848484
}
.tx-ps-price {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white
}
.tx-pdb-price {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: white
}
#NewYear{
	width:90% !important;
	width /**/:95%;
	margin:25px auto 0;
	line-height:1.5em;
	text-align:left;
	padding:4px;
	color:#333;
	padding:5px 5px 5px 36px;
	background:#F6F6F6 url(http://www.JewelryMall26.com/myimg/icon_alert.gif) 4px 4px no-repeat;
	border:1px solid #DDD;
}

HTML {
	OVERFLOW-Y: scroll
}
BODY {
	FONT-SIZE: 11px; MARGIN: 10px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f5f5f5
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
A {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #be0029; TEXT-DECORATION: underline
}
A:unknown {
	COLOR: #be0029; TEXT-DECORATION: underline
}
A.anc-noul {
	COLOR: #333333; TEXT-DECORATION: none
}
A.anc-noul:visited {
	COLOR: #9d9973; TEXT-DECORATION: none
}
A.anc-noul:hover {
	COLOR: #be0029; TEXT-DECORATION: none
}
A.anc-noul:unknown {
	COLOR: #be0029; TEXT-DECORATION: none
}
A.anc-grey {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:visited:unknown {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.anc-grey:hover {
	COLOR: #be0029; TEXT-DECORATION: underline
}
A.anc-grey:unknown {
	COLOR: #be0029; TEXT-DECORATION: underline
}
A.anc-white {
	FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.anc-white:visited {
	FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.anc-white:hover {
	FONT-SIZE: 9px; COLOR: #cccccc; TEXT-DECORATION: underline
}
A.anc-white:unknown {
	FONT-SIZE: 9px; COLOR: #cccccc; TEXT-DECORATION: underline
}
A.anc-small-white {
	FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.anc-small-white:visited {
	FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.anc-small-white:hover {
	FONT-SIZE: 9px; COLOR: #be0027; TEXT-DECORATION: underline
}
A.anc-small-white:unknown {
	FONT-SIZE: 9px; COLOR: #be0027; TEXT-DECORATION: underline
}
A.anc-small-red {
	FONT-SIZE: 9px; COLOR: #be0027; TEXT-DECORATION: underline
}
A.anc-small-red:visited {
	FONT-SIZE: 9px; COLOR: #be0027; TEXT-DECORATION: underline
}
A.anc-small-red:hover {
	FONT-SIZE: 9px; COLOR: #999999; TEXT-DECORATION: underline
}
A.anc-small-red:unknown {
	FONT-SIZE: 9px; COLOR: #999999; TEXT-DECORATION: underline
}
INPUT.image-button {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT.textbox {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
DIV.p-spacer {
	MARGIN-TOP: 12px; MARGIN-BOTTOM: 12px
}
DIV.table-spacer {
	MARGIN-TOP: 7px; MARGIN-BOTTOM: 7px
}
TABLE {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 0px
}
SUP {
	FONT-SIZE: 9px
}
UL {
	MARGIN-TOP: 2px; LIST-STYLE-IMAGE: url(/images/interface/bullet.gif); MARGIN-BOTTOM: 2px
}
TABLE.table-border1px-grey {
	BORDER-RIGHT: #b1b1b1 1px solid; BORDER-TOP: #b1b1b1 1px solid; BORDER-LEFT: #b1b1b1 1px solid; BORDER-BOTTOM: #b1b1b1 1px solid
}
.bg-grey {
	BACKGROUND-COLOR: #b1b1b1
}
.table-outer-width {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 795px; BORDER-RIGHT-WIDTH: 0px
}
.copyright {
	FONT-SIZE: 9px; COLOR: #98938b; PADDING-TOP: 7px; TEXT-ALIGN: right
}
TD.bg-content {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 7px; VERTICAL-ALIGN: top; PADDING-TOP: 4px; BACKGROUND-COLOR: #ffffff
}
TD.bg-content-lhs {
	BACKGROUND-IMAGE: url(/images/interface/bg_content_lhs.gif); WIDTH: 10px; BACKGROUND-REPEAT: repeat-y
}
TD.bg-content-rhs {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); WIDTH: 10px; BACKGROUND-REPEAT: repeat-y
}
TD.bg-content-rhs-nav {
	PADDING-RIGHT: 5px; PADDING-LEFT: 12px; BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs_nav.gif); PADDING-BOTTOM: 7px; VERTICAL-ALIGN: top; WIDTH: 130px; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-y
}
HR.quicklinks-hr {
	WIDTH: 100%; COLOR: #cccccc; HEIGHT: 1px
}
HR.search-hr {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; HEIGHT: 3px; BACKGROUND-COLOR: #8c8a86; BORDER-RIGHT-WIDTH: 0px
}
.bg-seperator-fat {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/images/interface/bg_seperator_fat.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
TD.element-spacer {
	WIDTH: 7px; HEIGHT: 7px
}
.bg-home-feat {
	BACKGROUND-IMAGE: url(/images/interface/bg_homefeat.gif); BACKGROUND-REPEAT: repeat-y
}
TABLE.product-table {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; LINE-HEIGHT: 12px; BORDER-RIGHT-WIDTH: 0px
}
TD.bg-product-title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/interface/bg_product_title.gif); VERTICAL-ALIGN: top; COLOR: white; PADDING-TOP: 2px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 22px; TEXT-ALIGN: center
}
TD.bg-product-desc {
	BORDER-RIGHT: #b1b1b1 1px solid; PADDING-RIGHT: 10px; BACKGROUND-POSITION: left bottom; PADDING-LEFT: 10px; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/images/interface/bg_box_dshadow.gif); PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; BORDER-LEFT: #b1b1b1 1px solid; COLOR: #333333; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x
}
TD.bg-product-discount {
	PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(/images/interface/bg_product_save.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 15px
}
TD.bg-product-price-left {
	PADDING-LEFT: 25px; BACKGROUND-IMAGE: url(/images/interface/bg_product_price_l.gif); VERTICAL-ALIGN: top; PADDING-TOP: 7px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 29px
}
TD.bg-product-price-right {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(/images/interface/bg_product_rhs_cnr.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px
}
TD.bg-product-btm {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(/images/interface/bg_product_btm_rhs_cnr.gif); VERTICAL-ALIGN: top; BACKGROUND-REPEAT: repeat-x; HEIGHT: 5px
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
DIV.vbv-signup {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: left bottom; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(/images/interface/bg_box_dshadow.gif); PADDING-BOTTOM: 10px; BORDER-LEFT: #b1b1b1 1px solid; WIDTH: 400px; PADDING-TOP: 10px; BACKGROUND-REPEAT: repeat-x; TEXT-ALIGN: center
}
DIV.vbv-signup-line {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
TABLE.product-details-table {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(/images/interface/bg_box_dshadow.gif); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x
}
TD.product-details-avail-title {
	PADDING-RIGHT: 10px; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #b1b1b1 1px solid; PADDING-TOP: 10px
}
TD.product-details-bdr {
	BORDER-RIGHT: #b1b1b1 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #b1b1b1 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #b1b1b1 1px solid
}
TD.prdouct-details-tb-bdr {
	PADDING-RIGHT: 10px; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #b1b1b1 1px solid
}
TD.product-details-t-bdr {
	PADDING-RIGHT: 10px; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
TD.product-details-r-bdr {
	BORDER-RIGHT: #b1b1b1 1px solid
}
TD.product-details-tr-bdr {
	BORDER-RIGHT: #b1b1b1 1px solid; BORDER-TOP: #b1b1b1 1px solid
}
TD.product-details-avail-icons-tbl-bdr {
	PADDING-RIGHT: 10px; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #b1b1b1 1px solid; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #b1b1b1 1px solid
}
TD.product-details-avail-icons {
	PADDING-RIGHT: 10px; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 100%; PADDING-TOP: 10px; BORDER-BOTTOM: #b1b1b1 1px solid
}
TD.product-details-rnd-brc {
	BACKGROUND-POSITION: right bottom; BORDER-TOP: #b1b1b1 1px solid; BACKGROUND-IMAGE: url(/images/interface/bg_table_rnd_brc.gif); BACKGROUND-REPEAT: repeat-x
}
TD.product-details-rnd-trc {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(/images/interface/bg_table_rnd_trc.gif); BACKGROUND-REPEAT: repeat-x
}
TD.product-details-price-trc {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(/images/interface/bg_sd_pdb_price_trc.gif); BACKGROUND-REPEAT: repeat-x
}
TD.product-details-price {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/images/interface/bg_sd_pdb_price.gif); VERTICAL-ALIGN: top; BACKGROUND-REPEAT: repeat-x; HEIGHT: 40px
}
DIV.product-details-price-pos {
	PADDING-LEFT: 32px; PADDING-TOP: 10px
}
TD.product-details-save {
	BACKGROUND-POSITION: left bottom; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(/images/interface/bg_sd_pdb_save.gif); VERTICAL-ALIGN: top; PADDING-TOP: 15px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 15px
}
TABLE.product-details-codes-table {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; BORDER-RIGHT-WIDTH: 0px
}
TABLE.product-details-cust-rev {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TD.product-details-prd-title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #b1b1b1 1px solid; PADDING-TOP: 2px
}
TABLE.product-details-psp {
	PADDING-RIGHT: 10px
}
.bg-header-border {
	WIDTH: 7px; HEIGHT: 3px; BACKGROUND-IMAGE: url(/myimg/3/bg_header2.gif);
}
.bg-dshadow-border {
	WIDTH: 7px; HEIGHT: 5px; BACKGROUND-IMAGE: url(/myimg/3/bg_header.gif);
}
.bg-header {
	BACKGROUND-IMAGE: url(/images/interface/bg_header.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 84px; BACKGROUND-IMAGE: url(/myimg/3/bg_header.gif);
}
.bg-header-dshadow {
	BACKGROUND-IMAGE: url(/images/interface/bg_header_dshadow.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 5px
}
.bg-header-nav1-left {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/bg_header_grad01.gif); WIDTH: 291px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
.bg-header-nav1-right {
	BACKGROUND-IMAGE: url(/images/interface/bg_header_grad02.gif); WIDTH: 474px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
.bg-header-nav2-top-left {
	BACKGROUND-IMAGE: url(/images/interface/bg_header_grad03tl.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 4px
}
.bg-header-nav2-btm-left {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/interface/bg_header_grad03bl.gif); WIDTH: 166px; BACKGROUND-REPEAT: repeat-x
}
.bg-header-nav2-top-right {
	BACKGROUND-IMAGE: url(/images/interface/bg_header_grad03tr.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 4px
}
.bg-header-nav2-btm-right {
	PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/bg_header_grad03br.gif); PADDING-BOTTOM: 4px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 20px
}
.bg-header-nav2-sepb {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/interface/im_header_nav2_vsepb.gif); WIDTH: 2px; BACKGROUND-REPEAT: repeat-y
}
.bg-footer-seperator {
	WIDTH: 7px; BACKGROUND-COLOR: #a7a39c
}
.bg-footer-title {
	WIDTH: 5px; BACKGROUND-COLOR: #a7a39c
}
.bg-footer-content {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 10px; BACKGROUND-COLOR: #878178
}
.bg-dropdown-border {
	BACKGROUND-COLOR: #333333
}
.bg-dropdown-inner {
	BACKGROUND-COLOR: #ffffff
}
DIV.ddnav-shopDepartment {
	Z-INDEX: 3; VISIBILITY: hidden; WIDTH: 125px; POSITION: absolute
}
DIV.ddnav-shopBrand {
	Z-INDEX: 4; VISIBILITY: hidden; WIDTH: 125px; POSITION: absolute
}
#ddnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 123px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#ddnav DIV.over UL A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; LIST-STYLE-IMAGE: none; MARGIN: 2px 0px; WIDTH: 103px; COLOR: #666666; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#ddnav DIV.over UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#ddnav DIV.over A:hover {
	LIST-STYLE-IMAGE: none; COLOR: #333333; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #cccccc
}
#ddnav DIV.over A:active {
	LIST-STYLE-IMAGE: none; COLOR: #333333; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #cccccc
}
#ddnav DIV.over {
	LIST-STYLE-IMAGE: none; MARGIN: 5px 0px; LIST-STYLE-TYPE: none
}
#ddnav LI.shopTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
.bg-lhsnav-title {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(/images/interface/bg_lhsnav_title.gif); PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px; BACKGROUND-COLOR: #9c9792; TEXT-ALIGN: center
}
A.anc-lhsnav-title {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.anc-lhsnav-title:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.anc-lhsnav-title:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
A.anc-lhsnav-title:active {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.bg-lhsnav-mborder {
	BACKGROUND-IMAGE: url(/images/interface/bg_lhsnav_mborder.gif); WIDTH: 160px; BACKGROUND-REPEAT: repeat-y
}
#lhsnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 160px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#lhsnav DIV.over UL A {
	DISPLAY: block; PADDING-LEFT: 15px; LIST-STYLE-IMAGE: none; MARGIN: 4px 7px; WIDTH: 131px; COLOR: #666666; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#lhsnav DIV.over UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#lhsnav DIV.over A:hover {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/images/interface/im_lhsnav_arrow.gif); LIST-STYLE-IMAGE: none; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #cccccc
}
#lhsnav LI.shopTitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 22px; FONT-WEIGHT: bold; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
#lhsnav DIV.on UL A {
	DISPLAY: block; PADDING-LEFT: 15px; LIST-STYLE-IMAGE: none; MARGIN: 4px 7px; WIDTH: 131px; COLOR: #666666; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#lhsnav DIV.on UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#lhsnav DIV.on A {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/images/interface/im_lhsnav_arrow.gif); LIST-STYLE-IMAGE: none; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #cccccc
}
#lhsnav DIV.on A:hover {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/images/interface/im_lhsnav_arrow.gif); LIST-STYLE-IMAGE: none; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #cccccc
}
#lhsnav DIV.on A:active {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(/images/interface/im_lhsnav_arrow.gif); LIST-STYLE-IMAGE: none; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #cccccc
}
#lhsnav DIV.sub UL A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 25px; LIST-STYLE-IMAGE: none; MARGIN: 4px 7px; WIDTH: 106px; COLOR: #333333; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
#lhsnav DIV.sub UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#lhsnav DIV.sub A:hover {
	LIST-STYLE-IMAGE: none; COLOR: #be0037; LIST-STYLE-TYPE: none
}
#lhsnav DIV.sub A:active {
	LIST-STYLE-IMAGE: none; COLOR: #be0037; LIST-STYLE-TYPE: none
}
#lhsnav DIV.sub {
	MARGIN: 10px 0px
}
#rndbox {
	WIDTH: 160px
}
#rndbox TABLE {
	BACKGROUND-COLOR: #eaeaea
}
#rndbox TD.content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#rndbox SELECT {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; WIDTH: 140px
}
#rndbox INPUT.textbox {
	FONT-SIZE: 11px; WIDTH: 134px
}
#rndbox SELECT.border {
	MARGIN-TOP: 5px; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; WIDTH: 130px
}
#rndbox TD.border {
	BACKGROUND-COLOR: #c7c7c7
}
#rndbox TD.spacer {
	HEIGHT: 5px
}
#rndbox TD.hd-spacer {
	HEIGHT: 8px
}
TD.rndbox-bg {
	BACKGROUND-COLOR: #eaeaea
}
TD.rndbox-spacer {
	HEIGHT: 5px
}
TD.rndbox-title-spacer {
	HEIGHT: 8px
}
#searchbox {
	WIDTH: 160px
}
#searchbox TABLE {
	BACKGROUND-IMAGE: url(/images/interface/bg_search.gif); WIDTH: 160px; BACKGROUND-REPEAT: repeat-y
}
#searchbox TD.content {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; TEXT-ALIGN: center
}
#searchbox TD.closer {
	HEIGHT: 1px; BACKGROUND-COLOR: #c3c3c3
}
#searchbox INPUT.textbox {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; WIDTH: 134px
}
#searchbox SELECT {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; WIDTH: 140px
}
TD.search-results-cell {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #eaeaea
}
.bg-learning-top {
	WIDTH: 100%; HEIGHT: 10px; BACKGROUND-COLOR: #e8e8e8
}
.bg-learning-btm {
	BACKGROUND-IMAGE: url(/images/interface/bg_learning_btm.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 10px
}
.bg-learning {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/interface/bg_learning.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 100px; BACKGROUND-COLOR: #e8e8e8
}
TD.learning-links {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 5px
}
TD.bg-promo-border {
	WIDTH: 7px; BACKGROUND-COLOR: #a7a39c
}
TD.bg-promo-seperator {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/bg_page_seperator.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 18px
}
TD.promo-content {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 7px; PADDING-TOP: 4px
}
TD.compare-spacer {
	WIDTH: 1px; BACKGROUND-COLOR: #b1b1b1
}
.compare-dshadow {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/interface/bg_compare_dshadow.gif); BACKGROUND-REPEAT: repeat-x
}
.compare-dshadow-pad {
	PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/bg_compare_dshadow.gif); PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BACKGROUND-REPEAT: repeat-x
}
.compare-blank {
	BACKGROUND-COLOR: #ffffff
}
.bg-compare-prod-div {
	BACKGROUND-IMAGE: url(/images/interface/bg_compare_div.gif); WIDTH: 1px; BACKGROUND-REPEAT: repeat-y
}
.bg-compare-hero {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/bg_compare_hero.gif); PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
TD.compare-lhs {
	PADDING-RIGHT: 7px; BORDER-TOP: #b1b1b1 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #b1b1b1 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #b1b1b1 1px solid
}
TD.compare-blank {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; BACKGROUND-COLOR: #ffffff
}
TD.compare-rhs {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/images/interface/bg_compare_rhs_cnr_btm.gif); VERTICAL-ALIGN: top; WIDTH: 4px; BACKGROUND-REPEAT: no-repeat
}
A.anc-compare {
	COLOR: #999999; TEXT-DECORATION: none
}
A.anc-compare:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.anc-compare:hover {
	COLOR: #be0027; TEXT-DECORATION: underline
}
A.anc-compare:unknown {
	COLOR: #be0027; TEXT-DECORATION: underline
}
TD.bg-tabs-on {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/tb_on_bg.gif); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 12px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 34px; TEXT-ALIGN: center
}
TD.bg-tabs-on-btm {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/tb_on_btm_bg.gif); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 12px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 34px; TEXT-ALIGN: center
}
TD.bg-tabs-ends {
	WIDTH: 2px
}
TD.bg-tabs-end-lhs-on {
	BACKGROUND-IMAGE: url(/images/interface/tb_on_lhs.gif); WIDTH: 3px; HEIGHT: 34px
}
TD.bg-tabs-end-rhs-on {
	BACKGROUND-IMAGE: url(/images/interface/tb_on_rhs.gif); WIDTH: 3px; HEIGHT: 34px
}
TD.bg-tabs-end-lhs-off {
	BACKGROUND-IMAGE: url(/images/interface/tb_off_lhs.gif); WIDTH: 3px; HEIGHT: 32px
}
TD.bg-tabs-end-rhs-off {
	BACKGROUND-IMAGE: url(/images/interface/tb_off_rhs.gif); WIDTH: 3px; HEIGHT: 32px
}
TD.bg-tabs-off {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/tb_off_bg.gif); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 12px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 32px; TEXT-ALIGN: center
}
TD.bg-tabs-off-btm {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/tb_off_btm_bg.gif); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 12px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 32px; TEXT-ALIGN: center
}
TD.tabs-divider {
	WIDTH: 2px
}
A.anc-tabs {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.anc-tabs:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.anc-tabs:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.anc-tabs:unknown {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.tabs-content {
	BORDER-RIGHT: #b1b1b1 1px solid; PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/bg_header_dshadow.gif); PADDING-BOTTOM: 7px; BORDER-LEFT: #b1b1b1 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #b1b1b1 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 5px
}
TR.row-highlight {
	BACKGROUND-COLOR: #eeeeee
}
TD.div34px_home {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/interface/bg_div_34px.gif); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 34px
}
TD.div27px {
	PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND-IMAGE: url(/images/interface/bg_div_27px.gif); VERTICAL-ALIGN: middle; COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
TD.div27px_home {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/interface/bg_div_27px.gif); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
TD.div27px-secondary {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/interface/bg_div_27px.gif); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
TD.div18px {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/interface/bg_div_18px.gif); PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 18px
}
TD.div7px {
	BACKGROUND-IMAGE: url(/images/interface/bg_div_7px.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 7px
}
TD.div18px-grow {
	PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/interface/bg_div_18px_grow.gif); PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 14px
}
TD.div18px-flyer {
	PADDING-RIGHT: 7px; BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(/images/interface/bg_div_18px_grow.gif); PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 14px
}
TD.div18px-grow-np {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(/images/interface/bg_div_18px_grow.gif); VERTICAL-ALIGN: top; BACKGROUND-REPEAT: repeat-x; HEIGHT: 14px
}
TD.div18px-grow-top {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(/images/interface/bg_div_18px_grow_top.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 5px
}
TD.divpx-spacer {
	BACKGROUND-IMAGE: url(/images/interface/bg_div_spacer.gif); WIDTH: 2px; BACKGROUND-REPEAT: no-repeat
}
A.anc-div {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.anc-div:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.anc-div:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.anc-div:unknown {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TABLE.divXmas_home {
	BACKGROUND-IMAGE: url(/images/interface/bg_div_xmas.gif); HEIGHT: 29px
}
TD.divXmas_home_left {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; HEIGHT: 29px
}
TD.divXmas_home_right {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #ffffff; PADDING-TOP: 0px; HEIGHT: 29px
}
.bg-scart-prod-div {
	BACKGROUND-IMAGE: url(/images/interface/bg_scart_div_1px.gif); WIDTH: 2px; BACKGROUND-REPEAT: repeat-y
}
.bg-scart-border-btm {
	BORDER-BOTTOM: #b1b1b1 1px solid; HEIGHT: 1px
}
.bg-scart-border-top {
	BORDER-TOP: #b1b1b1 1px solid; HEIGHT: 1px
}
.bg-scart-border-left {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #b1b1b1 1px solid; PADDING-TOP: 7px
}
.scart-cell {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
INPUT.scart-textbox {
	FONT-SIZE: 11px; WIDTH: 40px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
TD.locationbar-on {
	COLOR: #ffffff; BACKGROUND-COLOR: #999999
}
TD.locationbar-completed {
	COLOR: #333333; BACKGROUND-COLOR: #cccccc
}
TD.locationbar-off {
	COLOR: #333333; BACKGROUND-COLOR: #eeeeee
}
.popup-border {
	WIDTH: 5px; HEIGHT: 5px; BACKGROUND-COLOR: #a7a39c
}
.bg-popup-header {
	BACKGROUND-IMAGE: url(/images/interface/bg_popup_hd.gif); BACKGROUND-REPEAT: repeat-x
}
A.anc-popup {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.anc-popup:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.anc-popup:hover {
	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline
}
A.anc-popup:unknown {
	FONT-WEIGHT: bold; COLOR: #cccccc; TEXT-DECORATION: underline
}
.bg-popup-content-bdr-lhs {
	BACKGROUND-IMAGE: url(/images/interface/bg_popup_bdr_lhs.gif); BACKGROUND-REPEAT: repeat-y
}
.bg-popup-content-bdr-rhs {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(/images/interface/bg_popup_bdr_rhs.gif); BACKGROUND-REPEAT: repeat-y
}
.bg-popup-footer {
	HEIGHT: 20px; BACKGROUND-COLOR: #a7a39c
}
.bg-popup-dshadow {
	BACKGROUND-IMAGE: url(/images/interface/bg_popup_ds.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 5px
}
.popup-content {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 13px; PADDING-TOP: 13px; BACKGROUND-COLOR: #ffffff
}
TD.boxingday-title {
	FONT-WEIGHT: bold; BACKGROUND: #000000; COLOR: #ffffff; HEIGHT: 20px; TEXT-ALIGN: center
}
TD.boxingday-homepromo {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); PADDING-BOTTOM: 5px; PADDING-TOP: 5px; HEIGHT: 20px; TEXT-ALIGN: center
}
TD.boxingday-sold {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); PADDING-BOTTOM: 1px; COLOR: #be0027; PADDING-TOP: 1px; HEIGHT: 20px
}
TD.boxingday-callout {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); PADDING-BOTTOM: 1px; COLOR: #636363; PADDING-TOP: 1px; HEIGHT: 20px
}
TD.boxingday-box {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
TD.boxingday-soldout {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); PADDING-BOTTOM: 0px; COLOR: #919191; PADDING-TOP: 2px; TEXT-DECORATION: line-through
}
DIV.featuredproduct-soldout {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #919191; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
DIV.featuredproduct-soldout-on {
	DISPLAY: inline; VISIBILITY: visible
}
DIV.featuredproduct-soldout-off {
	DISPLAY: none; VISIBILITY: hidden
}
.side-start {
	BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); WIDTH: 137px; HEIGHT: 18px
}
.side-webonly_EN {
	BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); WIDTH: 137px; HEIGHT: 43px
}
.side-webonly_FR {
	BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); WIDTH: 137px; HEIGHT: 43px
}
.side-divider {
	BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); WIDTH: 137px; HEIGHT: 15px
}
.side-close {
	BACKGROUND-IMAGE: url(/images/interface/bg_content_rhs.gif); WIDTH: 137px; HEIGHT: 18px
}